How to install pawserv on Debian 9 (Stretch)